Subject: Re: [[email-masked]: Comments on NFSv4 rfc3010bis- 05 draft]

From: Jim Rees <[email-masked]>
Date: Tue, 28 Jan 2003 14:03:16 -0500

It would not have been nice at all to have NFSv4 translate contents of text
files.  In fact, this would have made it useless to unix clients.